We use cookies to make your experience of our website better. You can delete or block cookies, but some parts of this website won't work without them. By using this website you accept our use of cookies.

sbeasse

11/07/2016 15:29:20

I have installed Flood Modeller but when i try to open it I receive this error message :

#Error: System.Reflection.TargetInvocationException 
Une exception a été levée par la cible d'un appel. 
  à System.RuntimeMethodHandle.InvokeMethod(Object target, Object[]arguments, Signature sig, Boolean constructor)
  à System.Reflection.RuntimeMethodInfo.UnsafeInvokeInternal(Object obj, Object[] parameters, Object[] arguments)
  à System.Reflection.RuntimeMethodInfo.Invoke(Object obj, BindingFlags invokeAttr, Binder binder, Object[] arguments)
  à netz.NetzStarter.InvokeApp(Assembly assembly, String[] args)
  à netz.NetzStarter.StartApp(String[] args)
  à netz.NetzStarter.Main(String[] args)
Impossible d'appeler la propriété set de 'DoubleBuffer' actuellement.
Using .NET Runtime: 4.0.30319.34209
Created with .NET Runtime: 4.0.30319.34209

 

How can I solve this error ?

 

 

DJAger

13/07/2016 10:02:21

Hi there,

This is probably an issue with .NET Framework or certain .dll files being missing. What version of Flood Modeller have you installed?

Firstly, I'd suggest downloading .NET Framework 4 via this link: https://www.microsoft.com/en-gb/download/details.aspx?id=17851

If this doesn't work, you could try a download of Microsoft Visual C Redistributable Package 2013 via this link: https://www.microsoft.com/en-GB/download/details.aspx?id=40784

Hope this helps 

Sign in to create or reply to forum posts.

Privacy & Terms

Copyright